| Visioscan Set SDK Libraries 1.3.5 Visioscan Set SDK Help documentation file for C++ and C++/CLI |

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Com::AgvSensorWrapper::Structs::WDefaultValues Class Reference

`#include <WDefaultValues.h>`

## Public Member Functions
| WDefaultValues ()
| WDefaultValues (WDefaultValues^ toCopy)
| ~WDefaultValues ()

## Public Attributes
property String | DeviceName
WAngleRange | _angleRange
WContaminationThreshold | _contaminationThreshold
WObjectSize | _objectSize
WWarningSpot | _warningSpot
WOnOffDelay | _onDelays
WOnOffDelay | _offDelays
WOutputFunction | _outputFunction
WActiveLevel | _outputActiveLevel
WAgvSensorLeds | _sensorLeds
ZoneModeEnum | _zoneMode

## Constructor & Destructor Documentation

## ◆ WDefaultValues() [1/2]

Com::AgvSensorWrapper::Structs::WDefaultValues::WDefaultValues | ( |  | ) |
| inline

## ◆ WDefaultValues() [2/2]

Com::AgvSensorWrapper::Structs::WDefaultValues::WDefaultValues | ( | WDefaultValues^ | toCopy | ) |
| inline

## ◆ ~WDefaultValues()

Com::AgvSensorWrapper::Structs::WDefaultValues::~WDefaultValues | ( |  | ) |
| inline

## Member Data Documentation

## ◆ _angleRange

WAngleRange Com::AgvSensorWrapper::Structs::WDefaultValues::_angleRange

## ◆ _contaminationThreshold

WContaminationThreshold Com::AgvSensorWrapper::Structs::WDefaultValues::_contaminationThreshold

## ◆ _objectSize

WObjectSize Com::AgvSensorWrapper::Structs::WDefaultValues::_objectSize

## ◆ _offDelays

WOnOffDelay Com::AgvSensorWrapper::Structs::WDefaultValues::_offDelays

## ◆ _onDelays

WOnOffDelay Com::AgvSensorWrapper::Structs::WDefaultValues::_onDelays

## ◆ _outputActiveLevel

WActiveLevel Com::AgvSensorWrapper::Structs::WDefaultValues::_outputActiveLevel

## ◆ _outputFunction

WOutputFunction Com::AgvSensorWrapper::Structs::WDefaultValues::_outputFunction

## ◆ _sensorLeds

WAgvSensorLeds Com::AgvSensorWrapper::Structs::WDefaultValues::_sensorLeds

## ◆ _warningSpot

WWarningSpot Com::AgvSensorWrapper::Structs::WDefaultValues::_warningSpot

## ◆ _zoneMode

ZoneModeEnum Com::AgvSensorWrapper::Structs::WDefaultValues::_zoneMode

## ◆ DeviceName

property String Com::AgvSensorWrapper::Structs::WDefaultValues::DeviceName

The documentation for this class was generated from the following file:

- WDefaultValues.h